Bug 1406369 - drupal7-diff-3.3 is available
Summary: drupal7-diff-3.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal7-diff
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-20 12:11 UTC by Upstream Release Monitoring
Modified: 2017-01-11 09:21 UTC (History)
4 users (show)

Fixed In Version: drupal7-diff-3.3-1.fc25 drupal7-diff-3.3-1.fc24 drupal7-diff-3.3-1.el5 drupal7-diff-3.3-1.el6 drupal7-diff-3.3-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-03 20:23:00 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.94 KB, patch)
2016-12-20 12:11 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-12-20 12:11:13 UTC
Latest upstream release: 3.3
Current version/release in rawhide: 3.2-4.fc24
URL: http://drupal.org/project/diff

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/570/

Comment 1 Upstream Release Monitoring 2016-12-20 12:11:28 UTC
Patching or scratch build for drupal7-diff-3.2 failed.

Comment 2 Upstream Release Monitoring 2016-12-20 12:11:29 UTC
Created attachment 1233801 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-12-20 12:11:32 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-12-26 22:49:22 UTC
siwinski's drupal7-diff-3.3-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=829439

Comment 5 Fedora Update System 2016-12-26 22:52:16 UTC
drupal7-diff-3.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3e15383ce0

Comment 6 Fedora Update System 2016-12-26 22:52:24 UTC
drupal7-diff-3.3-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8382b77ad1

Comment 7 Fedora Update System 2016-12-26 22:52:28 UTC
drupal7-diff-3.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a4ea754fe8

Comment 8 Fedora Update System 2016-12-26 22:52:34 UTC
drupal7-diff-3.3-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4d0120378f

Comment 9 Fedora Update System 2016-12-26 22:52:38 UTC
drupal7-diff-3.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bb43b74c6d

Comment 10 Fedora Update System 2016-12-27 05:48:15 UTC
drupal7-diff-3.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3e15383ce0

Comment 11 Fedora Update System 2016-12-27 05:48:54 UTC
drupal7-diff-3.3-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8382b77ad1

Comment 12 Fedora Update System 2016-12-27 06:18:24 UTC
drupal7-diff-3.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bb43b74c6d

Comment 13 Fedora Update System 2016-12-27 06:20:48 UTC
drupal7-diff-3.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a4ea754fe8

Comment 14 Fedora Update System 2016-12-27 11:18:04 UTC
drupal7-diff-3.3-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4d0120378f

Comment 15 Fedora Update System 2017-01-03 20:23:00 UTC
drupal7-diff-3.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-01-03 21:25:09 UTC
drupal7-diff-3.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-01-11 04:46:07 UTC
drupal7-diff-3.3-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-01-11 09:19:35 UTC
drupal7-diff-3.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-01-11 09:21:47 UTC
drupal7-diff-3.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.